@media only screen and (max-width: 992px) {
    .show_tablet {
        display: block;
    }

    .articles_main_title {
      font-size: 350%;
    }

    .above_line {
      display: none;
    }

    .below_line {
      display: block;
      position: relative;
      right: 0;
      font-size: 150%;
    }

    /* ============= header ============= */

    header {
        min-height: 187px;
    }

    header #main_menu .ham {
        background: #D4DCE4;
        width: 27px;
        height: 2px;
        display: block;
        margin-bottom: 5px;
        position: relative;
        z-index: 4;

    }

    header #main_menu .topmenu {
        display: none;
        position: fixed;
        left: 0;
        top: 0;
        background: var(--main-color);
        height: 100%;
        width: 100%;
        z-index: 3;
    }

    header #main_menu li {
        display: block;
        text-align: center;
        margin-top: 20px;
    }

    header #main_menu li .submenu {
        position: relative;
        left: 0;
        width: 100%;

    }

    header #main_menu .submenu li {
        margin-top: 0;
        font-size: 75%;
    }

    header #logo {
        width: 200px;
    }

    header #misad {
        margin-top: 40px;
    }

    #search_warp {
        top: -113px;
    }

    #search_warp #search_box {
        height: 45px;
        box-shadow: none;
    }

    #search_warp #search_btn {
        width: 34px;
        height: 35px;
        left: 8px;
        top: 45px;
    }

}
